<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns="http://tizen.org/ns/packages" api-version="{{api_version}}" package="{{package_name}}" version="1.0.0">
	<profile name="{{profile_name}}" />
	<ui-application appid="{{package_name}}.{{app_name}}" exec="{{app_name}}" type="capp" multiple="false" taskmanage="false" nodisplay="true" >
		<icon>{{app_name}}.png</icon>
		<label>{{project_name}}</label>
		<category name="http://tizen.org/category/ime"/>
	</ui-application>
	<privileges>
		<privilege>http://tizen.org/privilege/ime</privilege>
		<privilege>http://tizen.org/privilege/haptic</privilege>
	</privileges>
</manifest>
